.parallax {
    background-image: url('jungle.jpg');
    min-height: 300px;
 background-attachment: fixed;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}

.parallax1 {
    background-image: url('industry-2630319_640.jpg');
    min-height: 300px;
 background-attachment: fixed;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}

.parallax2 {
    background-image: url('itstrat.jpg');
    min-height: 300px;
 background-attachment: fixed;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}

.parallax3 {
    background-image: url('mountain.jpeg');
    min-height: 300px;
 background-attachment: fixed;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}

.parallax4 {
    background-image: url('story.jpg');
    min-height: 300px;
 background-attachment: fixed;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}

.parallax5 {
    background-image: url('sunrise.jpg');
    min-height: 300px;
 background-attachment: fixed;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}

.parallax6 {
    background-image: url('waterfall.jpg');
    min-height: 300px;
 background-attachment: fixed;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}